From: Jochen Sprickerhof <jspricke@debian.org>
Date: Mon, 20 Dec 2021 20:17:51 +0100
Subject: Drop unpackaged sphinx extensions

Forwarded: not-needed
---
 docs/conf.py | 2 --
 1 file changed, 2 deletions(-)

diff --git a/docs/conf.py b/docs/conf.py
index 53aebef..db6230d 100644
--- a/docs/conf.py
+++ b/docs/conf.py
@@ -53,8 +53,6 @@ extensions = [
     "sphinx.ext.doctest",
     "sphinx.ext.intersphinx",
     "sphinx.ext.todo",
-    "notfound.extension",
-    "sphinxcontrib.towncrier",
 ]
 
 myst_enable_extensions = [
